{
  "name": "packb",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "type":"module",
  "dependencies": {
    "packa": "*"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Mikael Nilsson",
  "license": "ISC"
}
